/***************************************************************************************************
 * StreamDesk 3.0
 * Copyright 2013-2019 NasuTek Global Enterprises
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 *    http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 ***************************************************************************************************/

@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoItalic';
    src: url('../fonts/Roboto-Italic-webfont.eot');
    src: url('../fonts/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Italic-webfont.woff') format('woff'),
         url('../fonts/Roboto-Italic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldItalic';
    src: url('../fonts/Roboto-BoldItalic-webfont.eot');
    src: url('../fonts/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('../fonts/Roboto-Condensed-webfont.eot');
    src: url('../fonts/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Condensed-webfont.woff') format('woff'),
         url('../fonts/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensedItalic';
    src: url('../fonts/Roboto-CondensedItalic-webfont.eot');
    src: url('../fonts/Roboto-CondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-CondensedItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-CondensedItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-CondensedItalic-webfont.svg#RobotoCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('../fonts/Roboto-BoldCondensed-webfont.eot');
    src: url('../fonts/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldCondensedItalic';
    src: url('../fonts/Roboto-BoldCondensedItalic-webfont.eot');
    src: url('../fonts/Roboto-BoldCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BoldCondensedItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-BoldCondensedItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BoldCondensedItalic-webfont.svg#RobotoBoldCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoThin';
    src: url('../fonts/Roboto-Thin-webfont.eot');
    src: url('../fonts/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Thin-webfont.woff') format('woff'),
         url('../fonts/Roboto-Thin-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoThinItalic';
    src: url('../fonts/Roboto-ThinItalic-webfont.eot');
    src: url('../fonts/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-ThinItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-ThinItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-ThinItalic-webfont.svg#RobotoThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoLight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoLightItalic';
    src: url('../fonts/Roboto-LightItalic-webfont.eot');
    src: url('../fonts/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-LightItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-LightItalic-webfont.svg#RobotoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMediumItalic';
    src: url('../fonts/Roboto-MediumItalic-webfont.eot');
    src: url('../fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-MediumItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-MediumItalic-webfont.svg#RobotoMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBlack';
    src: url('../fonts/Roboto-Black-webfont.eot');
    src: url('../fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Black-webfont.woff') format('woff'),
         url('../fonts/Roboto-Black-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBlackItalic';
    src: url('../fonts/Roboto-BlackItalic-webfont.eot');
    src: url('../fonts/Roboto-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-BlackItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-BlackItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-BlackItalic-webfont.svg#RobotoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
